@media (max-width: 500px) {
    .hideBlock {
        display: none;
    }
}

body {
    background-color:#EFEFEF;
    color: #3B5387;
    margin: 0;
}

p{
    text-indent:25px;
}

h1{
    text-align:center;
    text-transform:uppercase;
}
.head{
    text-align:center;
    font-size:120%;
    text-transform:uppercase;
}
h2{
    text-align:left;
}
span.day,span.day0{
    font-weight:bold;
    text-transform:uppercase;
}
.headMenu{
    text-align:center;
    font-weight:bold;
}
div.label,h4.calendar,h4.articlex{
    text-align:center;
}
td.pic,td.cite{
    border-width:0;
}
img{
    border-width:0;
}
h4.calendar,h4.articlex{
    text-align:center;
    padding:10px 5px 5px 5px ;
    text-transform:uppercase;
    background-color:#3B5387;
    color:white;
}

#enter{
    text-align:center;
    margin-top: 3%;
    text-transform:uppercase;
    color: red;
    font-weight: bold;
    font-size: 140%;
    width: 100%;
}


div#target{
    margin:5px;
    border-width:0px;
}
a {
    text-decoration:none;
}

a:hover{
    text-decoration:underline;
}

div.menu{
    padding-left:15px;
    padding-top:10px;
}

/*--------------------------- ОБЛАКО --------------------------------------------------------*/
.tagsList {line-height: 24px; padding: 4px 5px 4px 5px; letter-spacing: 1px;}
.tagsList a {text-decoration: none; white-space: nowrap;}
.tagsList a:hover {text-decoration: underline;}
.tagsList .t1 {font: bold 16px Tahoma; color: #336ba3;}
.tagsList .t2 {font: 16px Tahoma; color: #336ba3;}
.tagsList .t3 {font: 16px Tahoma; color: #62656f;}
.tagsList .t4 {font: 14px Tahoma; color: #336ba3;}
.tagsList .t5 {font: 12px Tahoma; color: #336ba3;}
.tagsList .t6 {font: 11px Tahoma; color: #62656f;}

.word {
    font-family: Verdana, Tahoma, Arial;
    padding: 4px 5px 4px 5px;
    letter-spacing: 1px;
    text-decoration: none;
    font-weight: normal;
    line-height: 24px;
}
.size9 {
    color: #000;
    font-size: 16px;
    font-weight: bold;
}
.size8 {
    color: #111;
    font-size: 16px;
}
.size7 {
    color: #222;
    font-size: 15px;
}
.size6 {
    color: #333;
    font-size: 14px;
}
.size5 {
    color: #444;
    font-size: 13px;
}
.size4 {
    color: #555;
    font-size: 12px;
}
.size3 {
    color: #666;
    font-size: 11px;
}
.size2 {
    color: #777;
    font-size: 10px;
}
.size1 {
    color: #888;
    font-size: 9px;
}
.size0 {
    color: #999;
    font-size: 9px;
}


td.footer{
    background-color:#3B5387;
    color:white;
}
td,td.pic{
    background-color:#FCFCFF;
    border:1px solid #3B5387;
}
div.label,span.day,span.day0 {
    background-color:#3B5387;
    color:white;
    padding:3px;
    font-size: 110%;
}
span.day0{
    background-color:#CC3300; /* Цвет воскресного дня в Дате */
}
div.titleDate{ /* Где дата */
    background-color:#FCFCFF;
    color:#3B5387;
    text-align:left;
}
div.citeSign{ /* Подпись автора цитаты */
    color:#3B5387;
}
div.cite{ /* сама цитата */
    color:#3B5387;
}
td.cite{ /* Таблица цитаты */
    background-color:#FFFFFF;
}

div.highlight{ /* подсветка напр. Интернет-магазин */
    font-weight:bold;
    color:#FF0066;
}
/* LINKS */

a div.highlight{
    text-decoration:none;
}
/*MENU LINKS*/
a.menu:hover{
    color:#2A3B60;
}

a.menu:link{
    color:#3B5387;
}

a.menu:visited{
    color:#3B5387;
}

a.article:hover{
    /* ЦВЕТА ССЫЛОК В СТАТЬЯХ */
    color:#2A3B60;
}

a:hover{
    color:#2A3B60;
}

a:link{
    color:#3B5387;
}

a:visited{
    color:#3B5387;
}